### Property

# Adw WindowTitle:title

since: 1

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title to display.

The title typically identifies the current view or content item, and generally does not use the application name.

Type: | `gchar*`
Available since: | 1

Getter method | `adw_window_title_get_title()`
Setter method | `adw_window_title_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no